.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8f3920a5-45fb-b0f6-b9c0-9354f923a1af {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2501182c-413d-c14e-4e2e-c134e216c1f3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-342a0719-e90f-b2f0-9aaa-091490ad08e3 {
text-align: center !important;
}
.vimeo-video iframe {
  width: 100%;
  height: 500px;
  border: 0;
}

@media (max-width: 1024px) {
  .vimeo-video iframe {
    height: 400px;
  }
}

@media (max-width: 768px) {
  .vimeo-video iframe {
    height: 240px;
  }
}.lfr-layout-structure-item-67acd38d-7871-5a01-01bc-60883a5ceb7e {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e8a96a83-e395-560c-7a63-4383e0dfce98 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-077bfbd8-b99c-b1cd-de9b-0a017afe0076 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-09b04007-c676-c4b6-30e0-f9703056a597 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-46348a64-de32-689d-d3e9-a9237ab19931 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2216663b-1f6c-44bf-1df8-384819c641c1 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-d808610b-f847-293a-fd1f-29d271709d9d {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
